//bridge-file-version: #0
{
	"pools": [
		{
			"rolls": 1,
			"entries": [
				{
					"type": "item",
					"name": "bridge:tornado_radar_block",
					"functions": [
						{
							"function": "set_count",
							"count": {
								"min": 1,
								"max": 1
							}
						}
					]
				}
			]
		}
	]
} //Made by ItzJeremicer